<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>Season Two</Title>
  <Series>Batman: The Adventures Continue (2020-)</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Batman-The-Adventures-Continue-2020-4/digital-comic/961595</Web>
  <Summary>After a body washes ashore at the Gotham docks, Batman hunts for a mysterious mercenary known simply as the Muscle. But can the Dark Knight protect the assassin’s next target: Detective Renee Montoya?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB961595], [ASINB09CFZJRRK], [RELDATE:2021-09-21]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
